*,
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body.iosBugFixCaret, body.apple-ios{position:fixed;width:100%;}
.modal-open{position:fixed;width:100%;}
::-webkit-input-placeholder{opacity:1 !important;color:#434343;}
:-moz-placeholder{opacity:1 !important;color:#434343;}
::-moz-placeholder{opacity:1 !important;color:#434343;}
:-ms-input-placeholder{opacity:1 !important;color:#434343;}
body, input, select, textarea, button, h1, h2, h3, h4, h5, h6{-webkit-font-smoothing:antialiased;font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
html, body{height:100%;}
body{margin:0;padding:0;color:#000000;font-size:14px;font-family:'Roboto', sans-serif;font-weight:300;}
input, select, textarea, button{font-family:'Roboto', sans-serif;font-size:15px;color:#434343;margin:0;}
section, nav, header, footer, figure, article, aside{display:block;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, form, p, ul{margin:0;padding:0;}
p{margin-bottom:15px;}
h1, h2, h3, h4, h5, h6{line-height:normal;font-weight:400;margin-bottom:15px;}
h1{font-size:30px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:12px;}
img{border:none;vertical-align:middle;max-width:100%;}
a{color:#054c81;text-decoration:none;outline:none;}
a:hover{color:#222222;text-decoration:none;}
input, a, button{-moz-transition:all 0.3s ease-in;-webkit-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;transition:all 0.3s ease-in;}
button::-moz-focus-inner{padding:0;margin:0;}
input[type=button], input[type=submit], button{cursor:pointer;border:none;overflow:visible;line-height:normal;height:auto;}
input[type=radio], input[type=checkbox]{margin:2px 5px 0 0;padding:0;vertical-align:middle;height:13px;width:13px;}
.clearfix:after, .container:after, .row:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
ul, li{list-style-type:none;}
.form-control{background-color:#ffffff;background-image:none;border:1px #eeeeee solid;color:#585858;display:block;font-size:14px;height:38px;line-height:1.42857;padding:8px 12px;width:100%;font-family:Arial, Helvetica, sans-serif;}
.form-control:focus{border-color:#66AFE9;outline:0 none;}
textarea.form-control{height:auto;}
strong{font-weight:700;}
.home-pic{background-size:100% auto;height:100%;width:100%;position:fixed;z-index:-1}
.row{margin:0 -15px;}
#main{width:100%;margin:0 auto;position:relative;}
.container{margin:0 auto;position:relative;padding:0;}
header{background:rgba(255,255,255,0.49);padding:8px 0px;position:absolute;top:0;left:0;width:100%;z-index:9;color:#fff;padding-bottom:0px;}
header .container{width:100%;}
.logo{float:left;padding:5px 0px;position:relative;z-index:10;}
nav{padding:0 20px;text-align:center;}
.menu > li{display:inline-block;padding:2px 5px !important;}
.menu > li a{display:block;color:#00235d;font-size:16px !important;font-weight:400 !important;position:relative;}
.menu > li > a{line-height:75px;text-align:center;}
.menu > li > a i{font-size:11px;display:block;text-transform:none;}
.menu > li > a:hover, .menu > li > a.active{color:#4F91CD;}
.menu > li > a.active .d-arrow{display:block;}
.menulinks{background:url(images/menu.png) no-repeat;width:42px;height:41px;display:block;position:absolute;right:10px;top:13px;text-indent:-9999px;display:none;opacity:0.8;}
.menulinks:hover{opacity:1;}
.contact-con{float:right;padding:8px 10px 0 15px;padding-top:0px;text-align:right;}
.contact-con h2{margin-bottom:0;color:#f1eed9;font-weight:700;font-size:16px;line-height:18px;margin-bottom:3px;font-family:Arial, Helvetica, sans-serif;}
.toplinks{color:#fff;margin-bottom:0;text-align:center;}
.toplinks a{color:#fff;background:#0068ac;padding:4px 6px;display:inline-block;margin-top:5px;}
.toplinks a:hover{color:#fff;}
.home-banner.banner-slide{}
.cons-widget{background:rgba(0,0,0,0.55);width:245px;padding:10px;color:#fff;}
.home_form{position:absolutel;right:5%;position:absolute;top:125px;box-shadow:none;-webkit-box-shadow:none;-ms-box-shadow:none;z-index:1;}
.home_form, .home_form .blue-widget{border-radius:0 0 4px 4px;}
.home_form h2, .home_form h3{color:#fff;text-transform:uppercase;}
.home_form h2{font-size:20px;margin-bottom:11px;}
.home_form h3{font-size:27px;margin-bottom:10px;}
.const-info{color:#b4d334;font-size:10px;line-height:13px;margin-bottom:10px;}
.home_form a{color:#fff;text-decoration:underline;}
.home_form a:hover{text-decoration:none;}
.home_form::-webkit-input-placeholder{color:#b3b2ae;}
.home_form:-moz-placeholder{color:#b3b2ae;}
.home_form::-moz-placeholder{color:#b3b2ae;}
.home_form:-ms-input-placeholder{color:#b3b2ae;}
.button-widget{margin-bottom:15px;}
.module{margin-bottom:30px;}
.btn{background:#1ca0fd;background:-moz-linear-gradient(top, #1ca0fd 0%, #0284eb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ca0fd), color-stop(100%,#0284eb));background:-webkit-linear-gradient(top, #1ca0fd 0%,#0284eb 100%);background:-o-linear-gradient(top, #1ca0fd 0%,#0284eb 100%);background:-ms-linear-gradient(top, #1ca0fd 0%,#0284eb 100%);background:linear-gradient(to bottom, #1ca0fd 0%,#0284eb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ca0fd', endColorstr='#0284eb',GradientType=0);border-radius:4px;color:#fff;font-weight:700;}
.btn:hover{opacity:0.8;}
.btn.green{background:#67c700;background:-moz-linear-gradient(top, #67c700 0%, #3f8000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#67c700), color-stop(100%,#3f8000));background:-webkit-linear-gradient(top, #67c700 0%,#3f8000 100%);background:-o-linear-gradient(top, #67c700 0%,#3f8000 100%);background:-ms-linear-gradient(top, #67c700 0%,#3f8000 100%);background:linear-gradient(to bottom, #67c700 0%,#3f8000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#67c700', endColorstr='#3f8000',GradientType=0);}
.lg-btn{font-size:23px;}
.bl-btn{width:100%;}
.bx-s{box-shadow:3px 8px 13px 3px rgba(0, 0, 0, 0.4);-webkit-box-shadow:3px 8px 15px 5px rgba(0,0,0,.4);}
.form-widget{margin-bottom:10px;}
.form-widget > li{padding:0px;width:20%;float:left;padding-right:10px;}
.form-widget > li:first-child{padding-top:0;width:80%;float:left;}
.form-widget > li select{width:100%;font-size:20px;font-weight:400;border-radius:5px;border:0;}
.form-widget > li button{width:100%;height:29px;}
.content_widget{padding:20px 0 0;}
.content-home{width:100%;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.col-l, .col-r, .l-col, .r-col, .col-6{float:left;padding:0 15px;}
.content-home .col-l{width:66.66%;}
.content-home .col-r{width:33.33%;}
.col-l{width:64%;}
.col-r{width:36%;}
.l-col{width:60%;margin-top:135px;}
.r-col{width:40%;}
.col-6{width:50%;}
.content-home .col-l{width:30%;position:relative;}
.content-home .col-r{width:55%;}
.guaranteed{font-size:28px;font-weight:100;font-family:'Roboto', sans-serif;}
.top-marg{margin-top:35px;}
.larger{font-size:32px;color:#fff;font-weight:100;margin-bottom:5px;font-family:"Roboto",sans-serif;}
.thin-font{font-family:'Alegreya Sans', sans-serif;font-weight:100;}
.list{position:relative;}
.list > li{font-size:14px;padding-left:10px;position:relative;padding-bottom:2px;}
.list > li a{color:#b4d334;}
.list > li:before{content:"•";position:absolute;color:#b4d334;left:0;}
.view-all:before{display:none;}
.list > li.view-all{text-align:right;display:block;width:100%;}
.list > li.view-all a{color:#fff;}
.list-inline > li{float:left;width:33.33%;font-family:Arial, Helvetica, sans-serif;white-space:nowrap;}
.sl-imgs > li{width:50%;float:left;padding:5px;text-align:center;}
.sl-imgs > li img{-webkit-box-shadow:1px 1px 3px 2px rgba(0,0,0,0.4);box-shadow:1px 1px 3px 2px rgba(0,0,0,0.4);max-width:100%;}
.submenu{background-color:rgba(0,0,0,0.7);left:0;position:absolute;width:100%;margin-top:0;padding:30px 15px 40px;display:none;}
.menu li:hover .submenu{display:block;}
.submenu > ul{float:left;width:32%;text-align:left;}
.submenu > ul.query-col{float:right;text-align:left;}
.submenu > ul.sub-labelmenu{width:65%;}
ul.sub-labelmenu li{float:left;width:45%;margin-right:50px;margin-bottom:1px;border-right:1px dotted #fff;}
ul.sub-labelmenu li:nth-child(even){margin-right:0;}
.submenu > ul a{display:block;font-size:20px;color:#fff;font-weight:200;margin:0 0 10px 0;line-height:none;}
.submenu > ul a:hover{color:#64c100;text-indent:3px;}
.submenu > ul a:before{content:"-";padding-right:7px;}
.Submenu-Heading{font-size:45px;font-weight:200;color:#fff;}
.submenu-text{font-size:20px;font-weight:200;}
.submenu-text > span{display:block;font-size:28px;margin-top:20px;}
.arrow_box{position:absolute;background:#ffffff;left:50%;bottom:0;margin-left:-10px;display:none;}
.arrow_box:after{bottom:0;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255, 255, 255, 0);border-top-color:rgba(255, 255, 255, 0.7);border-width:10px;}
.menu > li:hover .arrow_box{display:block;}
.box-con{box-shadow:0 0 1px 1px rgba(0,0,0,.4);-webkit-box-shadow:0 0 1px 1px rgba(0,0,0,.4);border-radius:20px;background:#fff;padding:15px 20px;position:relative;margin-bottom:90px;}
.banner-slide img{max-width:100%;}
.breadcrumb{font-size:8px;color:#9b9999;margin:15px auto;background-color:#fff;font-size:20px;}
.breadcrumb a{font-size:20px;color:#9b9999;margin:0 0 15px;}
.breadcrumb span{color:#9b9999;font-size:20px;margin:0 6px;font-weight:lighter;}
.cms-content{font-size:19px;line-height:25px;font-weight:400}
.cms-content p{margin-bottom:25px;line-height:35px;}
.cms-content p a{color:#434343;}
.cms-content p span{color:#054c81;}
.cms-content h2, .cms-content h3, .cms-content h4, .cms-content h5, .cms-content h6{color:#000;margin-bottom:10px;}
.cms-content h4, .cms-content h5, .cms-content h6{font-weight:700;}
.cms-content h1{font-size:36px;font-weight:300;color:#054c81;}
.cms-content h2{font-size:26px;color:#054c81;font-weight:400;}
.cms-content h3{font-size:20px;color:#054c81;font-weight:700;}
.cms-content h4{font-size:20px;}
.cms-content h5{font-size:16px;}
.cms-content h6{font-size:14px;}
.cms-content ul{margin:0 0 20px 40px;position:relative;}
.cms-content ul > li{padding-left:15px;padding-bottom:10px;}
.cms-content ul > li a{color:#054c81;}
.cms-content ul > li:before{content:"•";position:absolute;color:#0a4e81;left:0;}
.cms-content ol{margin:0 0 20px 30px;position:relative;padding-left:20px;}
.cms-content ol > li{list-style:decimal;padding-bottom:20px;}
.home_form.consult-form{position:static;box-shadow:none;margin-top:-70px;}
.home_form.consult-form .cons-widget{width:100%;}
.consult-form h2{font-size:28px;}
.consult-form .const-info{font-size:14px;line-height:20px;}
.home_form.consult-form h3{font-size:27px;}
.consult-form .form-control{height:50px;font-size:18px;}
.lg-btn{font-size:21px;font-weight:400;}
.larger-list > li:before{content:"-";color:#000000;}
.larger-list > li{font-size:20px;padding:5px 0;padding-left:20px;border-top:0px dotted #ccc;font-weight:100;}
.larger-list > li a{color:#0068ac;}
.larger-list > li:first-child{border-top:none;}
.con-testi{padding:0 20px 20px;position:relative;}
.testi-con{position:relative;color:#545252;}
.testi-txt{font-style:italic;}
.usr-name{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#999;}
.b-q{text-align:right;}
.gal-imgs{max-width:310px;margin:0 auto;}
.gallery h2{font-size:20px;font-weight:100;border-bottom:1px #a09d9d solid;}
.social-row{padding:15px 0;}
.social-icons > li{float:left;padding:0 6px;}
.footer{background:#000;color:#f1eed9;padding:20px 0;position:relative;font-weight:100;}
.footer a:hover{text-decoration:underline;}
.f-col{float:left;}
.f-col-r{width:270px;float:right;font-size:16px;}
.f-col-r h2{font-size:26px;font-weight:100;}
.footer a{color:#fff;}
.address{color:#fff;font-size:14px;}
.bottom{color:#a3a4a4;margin:12px 0 0;text-align:center;width:100%;}
.bottom p{margin-bottom:0;}
.footer-nav{width:500px;}
.footer-nav .footer-m > li{float:left;width:180px;margin-right:20px;padding:2px 0;}
.footer-nav .footer-m > li:nth-child(2n+2){width:270px;}
.footer-nav .footer-m > li > a{padding:0;text-align:left;font-size:20px;color:#fff;}
.logo img{width:212px;max-width:none !important;margin-top:15px}
.man{position:absolute;left:30px;height:250px;bottom:0;}
.content-home .col-l p{margin-bottom:0;color:#fff;font-weight:700;}
.content-home .col-l p span{font-weight:400;display:block;}
.content-home .col-l p a{display:block;text-align:right;color:#fff;font-style:normal;}
label.banner-txt{color:#fff;font-weight:400;width:311px;font-size:22px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;position:absolute;top:40px;z-index:1;right:30%;text-align:center;}
label.banner-txt span{display:block;font-size:13px;padding-top:5px;}
label.banner-txt span img{margin-right:5px;vertical-align:middle;margin-top:0;}
label.banner-txt span a{color:#b4d334;}
.testimonial p{font-style:italic;color:#545252;margin-bottom:0;}
.testimonial p span{font-size:40px;margin-bottom:10px;display:block;}
.testimonial p span ~ span{margin-bottom:0;text-align:right;}
.testimonial label{text-align:center;font-family:Arial, Helvetica, sans-serif;display:block;color:#979797;font-size:17px;}
.cms-content .module.box-con .box-con h2, .sidebar .box-con h2{color:#0068ac;font-size:26px;font-weight:300;text-align:center;}
.cms-content .module.box-con form .wrap, .sidebar form .wrap{margin:0 15px;}
.cms-content .module.box-con form h3, .sidebar form h3{text-align:center;font-size:25px;color:#0068ac;}
.cms-content .module.box-con form .btm-info.f-10.m-b0,.sidebar form .btm-info.f-10.m-b0{text-align:center;padding-bottom:15px;margin-bottom:0;line-height:normal;}
.cms-content .module.box-con form .btm-info.f-10.m-b0 a, .sidebar form .btm-info.f-10.m-b0 a{text-decoration:underline;color:#2e221f;}
.cms-content .module.box-con form .btn.green, .sidebar form .btn.green{background:#b4d334;color:#fff;width:100%;height:43px;overflow:hidden;line-height:40px;font-size:24px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:400;max-width:225px;border-radius:0;}
.cms-content .module.box-con form ul{margin:0;padding:0;}
.cms-content .module.box-con form ul li:before{display:none;}
.cms-content .module.box-con form ul li{padding:0;width:100%;margin-bottom:15px;}
h3.floating-heading{position:absolute;font-weight:300;background:#fff;width:80%;left:10%;font-size:36px;text-align:center;top:-29px;}
.contact-question{padding-left:30px;padding-right:30px;margin-bottom:20px;}
.contact-question p{font-size:26px;line-height:32px;}
.contact-question span{font-size:18px;font-weight:400;display:block;padding-bottom:20px;}
.contact-question label{font-size:38px;font-weight:400;color:#64c100;display:block;}
.content-home-upper{text-align:left;padding:0 25%;color:#fff;float:left;width:100%;}
.content-home-upper label, .content-home-upper p{display:block;margin:0;padding:0;}
.content-home-upper p{font-size:14px;}
.content-home-upper p span{font-size:46px;}
.content-home-upper label{font-size:14px;padding-right:45px;padding-bottom:5px;}
.content-home-upper a{background:#0068ac;color:#fff;display:inline-block;padding:2px 6px;}
.sidebar .form-widget > li{width:100%;margin-bottom:10px;}
.sidebar .form-widget > li:first-child{width:100%;}
.sidebar .home_form{position:relative;width:100%;right:auto;top:auto;margin-bottom:50px;box-shadow:3px 7px 10px 0px rgba(0, 0, 0, 0.4)}
.sidebar .home_form .cons-widget{width:100%;}
.sidebar .home_form .cons-widget .form-widget > li:first-child{width:80%;float:left;margin-bottom:0;}
.sidebar .home_form .cons-widget .form-widget > li{width:20%;margin-bottom:0;}
.banner-slide{position:relative;}
.content-inner-upper{text-align:right;padding:0 5%;color:#fff;position:absolute;top:150px;width:100%;}
.content-inner-upper label, .content-home-upper p{display:block;margin:0;padding:0;}
.content-inner-upper p{font-size:23px;margin:0;}
.content-inner-upper p span{font-size:41px;}
.content-inner-upper label{font-size:14px;padding-right:45px;padding-bottom:5px;}
.content-inner-upper a{background:#0068ac;color:#fff;display:inline-block;padding:4px 10px;}
.f-col1{float:left;width:25%;box-sizing:border-box;padding:0 10px;}
.f-col2{float:left;width:50%;box-sizing:border-box;padding:0 10px;}
.f-col3{float:left;width:25%;box-sizing:border-box;padding:0 10px;}
.f-col2 > ul{width:50%;float:left;}
.f-col1 > h2{font-size:20px;font-weight:300;line-height:35px;color:#fff;}
.f-col2 > h2{font-size:35px;font-weight:300;line-height:35px;}
.f-col3 > h2{font-size:20px;font-weight:300;line-height:35px;color:#fff;}
.f-col3 p{color:#fff;font-size:15px;}
.f-col3 ul > li{color:#939292;font-size:11px;}
.mantop{display:block;margin:0 auto;}
.fl-lt{float:left;}
.fl-rt{float:right;}
.full-w{width:100%;}
.t-lt{text-align:left;}
.t-rt{text-align:right;}
.t-cn{text-align:center;}
.m-t-15{margin-top:15px;}
.m-t-b5{margin:5px 0;}
.m-l-r5{margin:0 5px;}
.p-t-50{padding-top:20px;}
.m-b0{margin-bottom:0;}
.f-10{font-size:10px;}
.f-11{font-size:11px;}
.f-12{font-size:12px;}
.f-13{font-size:13px;}
.f-14{font-size:14px;}
.f-15{font-size:15px;}
.f-26{font-size:26px;}
.f-36{font-size:36px;}
.no-trans, .no-trans a{-moz-transition:none;-webkit-transition:none;-o-transition:none;transition:none;}
.bl-el{display:block;}
.w100{width:100px;}
.inline-el{display:inline-block;}
.lt-br{color:#58351a;}
.f-wn{font-weight:200;}
.title.active{color:#64c100}
.banner-slide > img{width:100%}
.errormessage{color:red !important;}
.error{color:red !important;float:left;font-weight:normal;}
.banner-slide{min-height:90px;}
.current{color:#64c100 !important;}
.qtrans_flag{display:block;float:left;height:12px;margin:9px 2px 0 4px;width:18px;}
.my_table th{background:none repeat scroll 0 0 #054c81;color:#fff;font-size:14px;text-align:center;height:35px;}
.my_table th, .my_table td{border:1px solid #ddd}
.my_table td{font-size:12px;padding:3px 8px;text-align:left;}
.my_table{max-width:100%;width:100%;margin-bottom:20px;}
.scrol_outer{min-height:0.01%;overflow-x:auto;width:100%;float:left;}
ul.tabs li a{background:none repeat scroll 0 0 #e4e4e4;border-radius:4px 4px 0 0;color:#000;display:block;float:left;font-size:14px;line-height:22px;outline:medium none;padding:5px 0;width:100%;}
ul.tabs li a:hover, ul.tabs li a:focus{background:#054c81;color:#fff;text-decoration:none;}
ul.tabs li a.current{background:#054c81;color:#fff!important;text-decoration:none;}
ul.tabs li{float:left;list-style:outside none none;margin:0 3px 0 0;padding:0;text-align:center;width:32%;}
ul.tabs{float:left;list-style:outside none none;margin:0 0 20px;padding:0;width:100%;}
.cms-content ul.tabs > li:before{content:"";}
#country, #state{border:1px solid #ddd;border-radius:5px;color:#434343;font-size:16px;font-weight:400;padding:2px;width:40%;float:left;height:32px;}
#state{margin:0 12px;}
#doaction2{background:#054c81;border-radius:4px;cursor:pointer;display:inline-block;font-size:14px;font-weight:normal;line-height:1.42857;margin-bottom:0;padding:6px 12px;text-align:center;color:#fff;float:left;}
.outercontaniner{margin-bottom:15px;}
h2.price_quote{color:#3a3a3a;font-size:20px;font-weight:400;margin-bottom:15px;}
.content-home-upper .widget.widget_text{margin-top:165px;float:left;}
.custom_content{float:left;width:100%;}
.container.content-home{float:left;width:100%;}
.contact-con h2, .contact-con h2 font{color:#00235d;}
.toplinks a{background:#4f91cd;}
.toplinks a:hover{background:#5DB400;}
.custom-container{padding-left:60px;padding-right:60px;}
.custom-inner{padding-top:140px;padding-bottom:20px;}
.custom-container img{max-width:100%;}
.call-form a{max-width:320px;display:inline-block;margin-bottom:15px;margin-right:25px;}
.b-list > li{float:left;font-size:24px;width:33.33%;border-bottom:2px solid rgba(0,0,0, 0.64);border-right:2px solid rgba(0,0,0, 0.64);}
.b-list > li:nth-child(n + 4){border-bottom:none;}
.b-list > li:nth-child(3n + 3){border-right:none;}
.b-list > li a{color:#ffffff;}
.cm-config{cursor:pointer;display:inline-block;padding:14px 0px;text-align:center;width:100%;}
.blu-clr{background-color:rgba(0, 35, 93, 0.68);}
.ylw-clr{background-color:rgba(231, 180, 0, 0.89);}
.cn-bottom .b-list{display:inline-block;width:100%;}
.indx-ft h4{margin:0 0 4px;color:#00235d;font-weight:600;}
.indx-ft p{margin:0px;color:#00235d;}
.indx-ft{padding-left:20px;padding-top:10px;}
.cm-color{background-color:rgba(1, 129, 188, 0.68);}
.bg-danger.text-white{background:#d43f3a none repeat scroll 0 0;color:#fff;padding:10px;position:absolute;text-align:center;width:100%;z-index:2222;}
span.cancel-btn{float:right;}
.smallscreen .feature-list label{top:14px;}
.module.box-con.con-fr.desktop-visible.box-icon{box-shadow:none;}
.menu li:hover .submenu{display:none;}
#signupForm .security-check, #signupForm p{display:inline-block;width:100%;}

#home .nav-tabs--custom{
        float: left;
        list-style: outside none none;
        margin: 0 0 20px;
        padding: 0;
        width: 100%;
    }
    #home .nav-tabs--custom li{
        float: left;
        list-style: outside none none;
        margin: 0 3px 0 0;
        padding: 0;
        text-align: center;
        width: 32%;
    }
    
    #home li.active {
        background: #054c81!important;
        color: #fff!important;
        text-decoration: none;
    }
    #home ul > li.active > a, #home ul > li.active > a:hover, #home .ul > li.active > a:focus {
        background: #054c81!important;
        color: #fff!important;
    }
    #home   .nav-tabs--custom li a {
    background: none repeat scroll 0 0 #e4e4e4;
    border-radius: 4px 4px 0 0;
    color: #000;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 22px;
    outline: medium none;
    padding: 5px 0;
    width: 100%;
}
#home #tabs li a{
background: none repeat scroll 0 0 #e4e4e4;
    border-radius: 4px 4px 0 0;
    color: #000;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 22px;
    outline: medium none;
    padding: 5px 40px;
    width: 100%;
}
#home #tabs li {
    float: left;
    list-style: outside none none;
    margin: 0 3px 0 0;
    padding: 0;
    border-radius: 5px;
    text-align: center;
    width: 32.8%;
}

#home .cms-content ul{
    margin-left: 0;
}
.pricing_table {
	display: block!important;
}
.popup-rqst .wpcf7-list-item-label::before{border:none !important;}
.popup-rqst .wpcf7-list-item input{opacity:1 !important;}
@media all and (min-width:1400px){.custom-inner{position:relative;}
.cn-bottom{position:absolute;left:0px;right:0px;bottom:0px;}}
@media(max-width:979px){.content-home-upper{float:left;padding:0 20px;text-align:left;width:54%;}
.content-home-upper p span{font-size:30px;}
label.banner-txt{left:20px;text-align:left !important;width:38%;}
.content-home .col-l p{margin-top:50px !important;}
.l-col{margin-top:0 !important;}
.content-home .col-l{width:100% !important;}
.content-home .col-r{top:0 !important;}
}
.flag-container{height: 60px;}
.pkg_step_1{float:left;width:21%;margin:0;padding:0}
.pkg_step_1 p{float:left;width:70px;height:70px;background:#142b51;border-radius:100px;text-align:center;font-size:40px;font-weight:800;color:#fff;margin:0;padding:6px 0 0 0}
.pkg_step_selecter{float:right;width:79%;padding:0 0 0 20px}
.pkg_step_selecter h5{float:left;width:100%;margin:0 0 10px 0;color:#165096;font-size:18px;font-weight:700}
.pkg_step_selecter select{margin:0 0 10px 0;width:100% !important;border-radius:0 !important;height:45px !important;font-size:15px !important;float:left;border:2px solid #e7e7e7 !important;padding:0 10px !important;outline:0;color:#545454 !important;font-weight:500 !important;}
.pkg_step_selecter h6{font-weight:600;font-style:italic;font-size:18px;color:#484848;padding:0;float:left;width:100%;margin:0}
.content_widget.innercontent .col-l{ width:100%; padding: 12px; }
.pkg_header_top .benefits_pkg_title{background:#69cffd;font-size:20px;color:#fff;font-weight:600;text-transform:uppercase;width:52%;border:none}
.pkg_header_top .complete_pkg_title{background:#f86a22;font-size:18px;color:#fff;font-weight:600;text-transform:uppercase;text-align:center;width:16%;border:2px solid #f86a22}
.pkg_header_top .basic_pkg_title{background:#142b51;font-size:18px;color:#fff;font-weight:600;text-transform:uppercase;text-align:center;width:16%;padding:0 30px!important}
.pkg_header_top .non_pkg_title{background:#142b51;font-size:18px;color:#fff;font-weight:600;text-transform:uppercase;text-align:center;width:16%;padding:0 30px!important}
.viewing_pakage .pkg_detail{padding:0}
.viewing_pakage table tbody td{text-align:center;background:#fff;vertical-align:middle}
.viewing_pakage table tbody td .fa{font-size:18px;color:#142b51}
.viewing_pakage .pkg_detail .pkg_info{padding:10px 0 3px 0}
.viewing_pakage .pkg_detail .pkg_info h6{width:100%;float:left;text-align:center;height:28px;margin:0}
.viewing_pakage .pkg_detail .pkg_info h6 span{background:#142b51;display:inline-block;color:#fff;font-size:13px;font-weight:800;padding:5px 7px;border-radius:5px;font-style:italic;letter-spacing:.5px;margin:0}
.viewing_pakage .pkg_detail .pkg_info p{float:left;width:100%;font-size:30px;font-weight:800;margin:5px 0 10px 0;line-height:30px}
.pkg_buy_now_btn,.pkg_buy_now_btn:focus,.pkg_buy_now_btn:hover{background:#3e5a66;color:#fff;text-transform:uppercase;padding:3px 12px;font-weight:600;border-radius:4px;font-size:13px;border:none;margin:0}
.pkg_detail .pkg_table_desc{text-align:left;font-size:14px;color:#505050;padding:10px 20px;height:40px;font-weight:400;line-height:24px;vertical-align:middle}
.pkg_detail .pkg_table_desc span strong{color:#142b51;text-transform:uppercase;font-weight:800}
.pkg_detail .pkg_table_desc span{text-align:left;font-size:14px;color:#505050;height:40px;font-weight:400;line-height:24px;vertical-align:middle}
.viewing_pakage .pkg_detail .pkg_info.pkg_border{border:2px solid #f86a22;border-bottom:none}
.viewing_pakage .pkg_detail .pkg_border_inner{border-left:2px solid #f86a22!important;border-right:2px solid #f86a22!important;font-size:15px;color:#142b51;font-weight:700}
.viewing_pakage .pkg_detail .pkg_border_inner:last-child{border-bottom:2px solid #f86a22!important}
td.pkg_price1{background:#f86a22;color:#fff;font-weight:600;font-size:24px;border-radius:unset;text-align:center;border-left:2px solid #f86a22!important;border-right:2px solid #f86a22!important}
.viewing_pakage table tfoot td{text-align:center;background:#fff;vertical-align:middle}
.viewing_pakage table tfoot .pkg_detail .orange_border{border-left:2px solid #f86a22!important;border-right:2px solid #f86a22!important}
.viewing_pakage table tfoot .pkg_detail .pkg_price{color:#fff;font-weight:600;font-size:24px;border-radius:unset;text-align:center}
.viewing_pakage table tfoot .pkg_detail .bg_orange{background:#f86a22!important;border-left:2px solid #f86a22!important;border-right:2px solid #f86a22!important;border-bottom:2px solid #f86a22!important}
.viewing_pakage table tfoot .pkg_detail .bg_l_blue{background:#142b51!important;border-left:2px solid #142b51!important;border-right:2px solid #142b51!important;border-bottom:2px solid #142b51!important}
.viewing_pakage table tfoot .pkg_detail .bg_d_blue{background:#142b51!important;border-left:2px solid #142b51!important;border-right:2px solid #142b51!important;border-bottom:2px solid #142b51!important}
.viewing_pakage table tfoot .pkg_detail .pkg_border_last{height:70px;border-left:2px solid #f86a22!important;border-right:2px solid #f86a22!important;border-bottom:2px solid #f86a22!important}
.viewing_pakage .pkg_detail .col_pkg{font-size:15px;color:#142b51;font-weight:700}
.pkg_title_info h2{font-size:18px;text-align:left;color:#484848;font-weight:500;display:inline-block;width:100%;line-height:28px;margin:0 0 15px}
.pkg_title_info h2 span{font-weight:700;color:#165096}
.pkg_title_info p{font-weight:600;font-style:italic;font-size:18px;color:#484848;padding:0;width:100%;margin:0 0 15px}
.pkg_header_top th {border-bottom: none!important;height: 70px;vertical-align: middle!important;padding: 0 20px!important;}
.stepwizard-step p{margin-top:10px}
.stepwizard .btn-primary {color: #003f8c;box-shadow: none!important;background-image: url(/wp-content/uploads/2018/04/drop-arrow.png);
    background-repeat: no-repeat;background-position: center bottom;}
.stepwizard .btn-circle {width: 100%;height: 60px;text-align: center;padding: 16px 0 0 0;margin: 0;background: 0 0!important;border: none;color: #0f1010;font-size: 20px;font-weight: 500;text-transform:uppercase;box-shadow: none!important;}
.stepwizard-row{display:table-row}
.stepwizard{display:table;width:100%;position:relative;margin:50px 0 50px 0}
.stepwizard-step button[disabled]{opacity:1!important}
.stepwizard-row:before{top:60px;bottom:0;position:absolute;content:" ";width:100%;height:5px;background-color:#003f8d;z-order:0}
.stepwizard-step{display:table-cell;background-color:#eaeaea;text-align:center;border: 1px solid #909090;border-radius: 3px;position:relative;width:33.33%}
.stepwizard .btn-primary{color:#003f8c;box-shadow:none!important;background-image:url(/wp-content/uploads/2018/04/drop-arrow.png);background-repeat:no-repeat;background-position:center bottom}
.stepwizard .btn-primary:active,.stepwizard .btn-primary:focus,.stepwizard .btn-primary:hover{color:#003f8c;background-color:transparent;border-color:transparent;outline:0!important}
.stepwizard_form h6{font-size:16px;font-weight:400;color:#484848;margin:0 0 20px 0;float:left;width:100%;height:auto;line-height:24px;padding:0}
.stepwizard_form h6 span{color:#142b51;font-weight:700}
.stepwizard_form{margin:0 0 70px 0;float:left;width:100%}
.stepwizard_form .form-group{float:left;width:100%;margin:0 0 10px 0}
.checkout_form_box {background: #f1f1f1;float: left;width: 100%;border: 1px solid #0096ff;padding: 25px 25px 0 25px;}
.checkout_form_box h3 {width: 100%;text-align: center;margin: 0;color: #003f8c;font-weight: 700;font-size: 30px;}
.checkout_form_box h3:after {background: #242a36;display: block;content: ' ';margin: 20px auto 20px;width: 50px;height: 3px;}
.next_btn {background: #00b4e1;display: inline-block;color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 600;height: 45px;width: 180px;text-align: center;padding: 0;border-radius: 3px;letter-spacing: .5px;margin: 0 0 0 20px;border: none;outline: 0;}
.add_dir_section {margin: 15px 0 0 0;float: left;width: 100%;border-top: 1px solid #142b51;padding: 30px 0 0 0;}
.checkout_form_box tbody tr:first-child {border: none!important;}
.checkout_form_box tbody tr td {border: none!important;padding: 0;font-size: 15px;color: #737373;min-width: 110px;line-height: 22px;width: 100%;}
.checkout_form_box tbody tr td:last-child, .checkout_form_box tfoot tr td:last-child {text-align: right;}
.checkout_form_box tfoot tr td {color: #333642 !important;font-size: 20px;font-weight: 600;border: none;padding: 5px 0;width: 50%;float: left;}
.checkout_form_box tfoot tr td a{color: #333642 !important;}
.checkout_form_box .form_input {height: 50px !important;border-radius: 3px;border: 1px solid #e4e4e4;box-shadow: none;margin: 0 0 20px 0;width: 100%;padding: 10px 20px;font-size: 16px;outline: none;float: left;}
.checkout_form_box tr {padding: 10px 0;border-top: 1px solid #ccc;float: left;width: 100%;}
.checkout_form_box button#apply{padding: 10px;font-size: 20px;font-weight: 400;color: #000;border: 1px solid #b7b7b7;}
#affiliateLoginModal span{ font-size: 18px; }
#affiliateLoginModal .btn-secondary {color: #fff;font-weight: 400;font-size: 18px;background: #6c757d;border-color: #6c757d !important;}
#affiliateLoginModal .btn{ font-weight: 400; }
.prev_btn, .prev_btn:focus, .prev_btn:hover {background: #003f8d;display: inline-block;color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 600;height: 45px;width: 180px;text-align: center;padding: 0;border-radius: 3px;letter-spacing: .5px;margin: 0 0 30px 0;outline: 0;text-decoration: none;border: none;}
.check{height:25px;text-align:center;display:inline-block}
.chekbox_lable{display:inline-block;width:100%;margin:0;padding:0;font-family:Poppins,sans-serif;font-size:15px;color:#142b51;font-weight:700;text-align:left}
.control input{position:absolute;z-index:-1;opacity:0}
.control__indicator{position:relative;bottom:0px;height:20px;width:20px;background:#fff;border:2px solid #142b51;display:inline-block}
.control--radio .control__indicator{border-radius:50%}
.control input:focus~.control__indicator,.control:hover input~.control__indicator{background:0 0;border:2px solid #142b51}
.control input:checked~.control__indicator{background:#fff;border:1px solid #142b51}
.control input:checked:focus~.control__indicator,.control:hover input:not([disabled]):checked~.control__indicator{background:#fff}
.control input:disabled~.control__indicator{background:#e6e6e6;opacity:.6;pointer-events:none}
.control__indicator:after{content:'';position:absolute;display:none}
.control input:checked~.control__indicator:after{display:block}
.control--checkbox .control__indicator:after{left:5px;top:2px;width:6px;height:10px;border:solid #142b51;border-width:0 2px 2px 0;transform:rotate(45deg)}
.control--checkbox input:disabled~.control__indicator:after{border-color:#7b7b7b}
.control--radio .control__indicator:after{left:7px;top:7px;height:6px;width:6px;border-radius:50%;background:#fff}
.control input:checked~.control__indicator{background:#fff;border:2px solid #142b51}
.chekbox_lable span{width:55px;display:inline-block;float:right;text-align:center;position:relative;left:8px}
.checkout_form_add .chekbox_lable span {width: 100%;padding: 0 0 0 22px;font-size: 15px;color: #000;font-weight: 300;text-align: left;}
.place_order_btn { cursor: pointer;font-size: 18px;background: #175096;color: #fff;font-weight: 600;text-transform: uppercase;padding: 10px 0;border: none;float: left;width: 180px;margin: 0;outline: 0;border-radius: 4px;letter-spacing: .5px;}
.tearm_condition_check .chekbox_lable span {font-weight: 500;text-transform: uppercase;font-size: 15px;line-height: 26px;}
.parsley-errors-list li {color: red;font-weight: 800;}
.parsley-errors-list {float: left;width: 100%;padding: 0;list-style: none;margin: 0 0 20px 0;}
.parsley-error {border: 1px solid red!important;}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn{pointer-events: none!important;}
.loading {position: fixed;z-index: 999;height: 2em;width: 2em;overflow: show;margin: auto;top: 0;left: 0;bottom: 0;right: 0}
.loading:before {content: '';display: block;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .3)}
.loading:not(:required) {font: 0/0 a;color: transparent;text-shadow: none;background-color: transparent;border: 0}
.loading:not(:required):after {content: '';display: block;font-size: 10px;width: 1em;height: 1em;margin-top: -.5em;border: 10px solid #e7e7e7;border-radius: 50%;border-top: 10px solid #1778da;width: 80px;height: 80px;-webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;margin: 0 auto;position: relative;z-index: 9999999}
#term_cond_popup .modal-dialog{overflow: scroll;overflow-y: scroll;overflow-x: hidden;height: 80%;pointer-events: unset;}
#term_cond_popup .check span{font-size: 15px;font-weight: 400;color: #484848;}
@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes spin {
	0% {
		transform: rotate(0)
	}
	100% {
		transform: rotate(360deg)
	}
}

@media (min-width: 768px){
#affiliateLoginModal .modal-dialog {width: 500px;}
}


